Bug 681339

Summary: Images containing Cherokee project logo violate Fedora project guidelines
Product: [Fedora] Fedora Reporter: Richard Fontana <rfontana>
Component: cherokeeAssignee: Pavel Lisý <pavel.lisy>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: a.badger, alvaro, andrew, aortega, duffy, fche, gholms, pavel.lisy, rtiller, skottler, stefan, tct, thumperward, zkrebs
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Linux   
Whiteboard:
Fixed In Version: cherokee-1.2.103-3.fc19 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-04-01 15:19:08 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Richard Fontana 2011-03-01 15:29:55 EST
The package cherokee contains certain image files that I believe violate Fedora guidelines for acceptable content. 

According to:
http://fedoraproject.org/wiki/Packaging/Guidelines#CodeVsContent
"Content should not be offensive, discriminatory, or derogatory. If you're not sure if a piece of content is one of these things, it probably is."

Such image files as /var/www/cherokee/images/cherokee-logo.png and any other image files incorporating the Cherokee project logo are, in my view, clearly "offensive, discriminatory, or derogatory". They should be replaced with images that comply with Fedora content guidelines.
Comment 1 Tiberiu C. Turbureanu 2011-03-01 15:54:19 EST
Are you talking about this image: http://www.tportintegration.net/images/cherokee-logo.png? Care to explain *why* you think it is "offensive, discriminatory, or derogatory"? I am not American so maybe I miss something.
Comment 2 Richard Fontana 2011-03-01 16:22:42 EST
This understandably may be more culturally obvious to Americans. See:
http://en.wikipedia.org/wiki/Native_American_mascot_controversy
for some background on the issue in American sports; the use by Cherokee seems rather comparable.
Comment 3 Andrew Barilla 2011-03-01 16:27:56 EST
Sometimes images are used which are considered caricatures of a people which
stereotype them which is where the concern comes from.  

My concern with this issue is that it appears to be made without input from the
party involved and I consider making a decision on behalf of a people to be as
racist as the original content.

My wife is Osage and step-daughter also has Cherokee blood from her father so I
sent a message to the Cherokee nation (http://www.cherokee.org/) to ask for
their input on this.  

If someone is concerned that other tribes may find this offensive than I
believe the closet thing that American Indians have to a single organization we
could go to would be the American Indian Movement (http://www.aimovement.org/).
Comment 4 William Chambers 2011-03-01 16:31:43 EST
(In reply to comment #2)
> This understandably may be more culturally obvious to Americans. See:
> http://en.wikipedia.org/wiki/Native_American_mascot_controversy
> for some background on the issue in American sports; the use by Cherokee seems
> rather comparable.

That wiki article seems strongly focused regarding the use of Native American mascots in sports. While it could be argued that some of the mascots could be offensive, the feel I got was that the major issue was the fans dressing up in war paint. While I personally think that's perfectly respectful, I don't see that as an issue in this case.

I see a happy Cherokee Indian kid dancing and I strongly doubt it would offend anyone. It inspires thoughts of happiness, joy and speed to me and I think it's honoring of Native Americans.
Comment 5 Andrew Barilla 2011-03-01 16:36:13 EST
It's extremely specific to the circumstances.  For example, the Seminole tribe had no problem with the Florida State Seminoles.  But many Indians consider the Washington Redskins to be comparable to having a team called the Los Angeles "N-word"s
Comment 6 Richard Fontana 2011-03-01 16:54:39 EST
(In reply to comment #3)
> My wife is Osage and step-daughter also has Cherokee blood from her father so I
> sent a message to the Cherokee nation (http://www.cherokee.org/) to ask for
> their input on this.  

Thanks, I would be interested in knowing their views on this.
Comment 7 Alvaro Lopez Ortega 2011-03-02 02:28:53 EST
The topic was discussed in the Cherokee project mailing list a few months ago:

  http://lists.octality.com/pipermail/cherokee/2010-October/thread.html#13578

No a single person who participated on the thread understood how a little, happy, smiling kid could be offensive *in any way*. I'm talking about people from all over the world, including North America, South America, Europe and Asia.

  http://lists.octality.com/pipermail/cherokee/2010-October/013618.html

I hope you guys make the right decision here. It's quite easy to give off about a logo of a kid, but it's even easier to trash a massive amount of work from a whole lot of people in order to avoid the uncomfortable situation of saying: "You are not right. This is just the drawing a perfectly happy kid. There is nothing negative about it whatsoever".

Actually, if you asked me, I'd personally say that it does not make any sense. I'll tell you why with an example. I was born in Spain (Europe). As you probably know, there was a time (not that long ago) when France conquered Spain - with all the atrocities and massacre involved in the process. Would you support if I reported as inappropriate an Open Source application with a logo of a croissant, a baguette or just a posh guy a mustache holding a plate of spaghetti?? Of course not. It'd be madness, wouldn't it?

Do not take me wrong though. I'd be all for removing an offensive logo. If the logo were demeaning or tried to make fun of a collective it should be remove. However, quite honestly, Cherokee's logo is not the case. It is a completely respectful logo of a happy kid without any remote sign of negativeness at all.

In the personal side of things, I feel disappointed (and sad, why not?) about this issue. I'd have expect us to receive cheers and congratulations from the Cherokee community for naming after them a successful Open Source project.. and, instead, we got this complain about the drawing of a kid (that is so simple and generic that could perfectly also represent a hippy from the 60s, or a british punk rocker form the 80s).
Comment 8 Zachary Krebs 2011-03-02 19:31:05 EST
A few things - I am the originator of the forum discussions on the Cherokee and Hiawatha web server sites. I'm a non native person who has worked with native people, and am not a member of the Cherokee nation. Let me say first of all, that in what is referred to as "Indian Country" in the USA, or the various tribal lands, events, ceremonies, and pow-wows, imagery like this would be generally considered offensive. The best way to prove this to yourself is to go to a pow wow wearing a Cherokee web server t shirt and ask some people. Empirical evidence really can not be provided on this topic - have an experience.

I think the most insulting thing about this was not that the image itself was potentially offensive, but that there was an outright discrediting and lack of willingness to *talk about this subject*. If we can not hold safe, fair, and respectful conversations about these topics, we are not very smart creatures at all. I would also like to acknowledge that:

* The products Hiawatha and Cherokee web servers are great, fantastic products themselves - no one is arguing this.
* No one is saying Hiawatha or Cherokee should change their project names - at least in this bug report.
* That audiences not in the USA may not understand this discussion, and perhaps they would be willing to learn a little bit about it before making a rash statement or judgement.

I believe that it violates the Red Hat/ Fedora community standards, listed in the original post:
"Content should not be offensive, discriminatory, or derogatory. If you're not
sure if a piece of content is one of these things, it probably is."

The real question to consider is - does it have to be offensive to a majority to be considered offensive? What if a select group of people find it to be offensive - then what standards do we follow?

I would also like to ask the Cherokee project why it is so attached to one image file? Was an extensive market and research budget allocated to the creation of it? If so, could that information be disclosed - because then we could understand the desire to not speak about this or be open to changing it. 

If you look at the logo: http://www.tportintegration.net/images/cherokee-logo.png - its basically the equivalent of a Sambo picture (a racial caricature of African American people). Look here for an example: http://www.infoaddict.com/wp-content/uploads/HLIC/www.sterlingtimes.co.uk/sambo_face.jpg

Here's how a real Cherokee person could look like: http://www.cherokeemuseum.org/images/education/faq.jpg

I felt as though the Hiawatha logo was a potentially more serious offender: http://www.hiawatha-webserver.org/images/hiawatha_logo.png

My question to leave this with is: why do these web server projects have to be associated with Indian names? It seems like the common belief is that its just a piece of technology and we should not be so sensitive. There are a lot of reasons its ok to do this, and a lot of reasons we might not do this. What I find to be important is, what is our mechanism for listening to people who do have a problem with something they find discriminatory or demeaning? Do we hush hush, quiet them, or expose the issue in a community dialog that is safe and considerate, and not dismissive.
Comment 9 Zachary Krebs 2011-03-02 20:06:11 EST
I would also like to add, because I forgot to mention it, I completely agree with #3, #6 - ask the Cherokee Nation. Generally, one would ask first, but that's fine.
Comment 10 Richard Fontana 2011-03-02 21:07:14 EST
The fact that the Cherokee logo is a depiction of "a perfectly happy kid" is actually pertinent here. There is some historical tendency in US culture, if not elsewhere, to use infantilized (and, indeed, in many cases happy) depictions of subjugated minority groups. I believe that calls for special scrutiny of the acceptability of the logo. 

The Cherokee project developer community seems quite international in scope and I have no doubt that the choice of this logo was not intended or understood to offend. Nevertheless, the Fedora standard (as I read it) does not rest on the intent of the upstream project.
Comment 11 Máirín Duffy 2011-03-02 22:16:17 EST
In case it is of any use, I would like to volunteer to design replacement logos for both Cherokee and Hiawatha if it is deemed necessary. I would love to work with the upstream team in doing so. I'm fairly confident we can come up with attractive replacement logo designs that maintain the spirit of the projects and avoid offending or stereotyping the associated Native American groups.
Comment 12 Richard Fontana 2011-03-02 23:01:21 EST
(In reply to comment #3)
> My concern with this issue is that it appears to be made without input from the
> party involved and I consider making a decision on behalf of a people to be as
> racist as the original content.

I understand that view. To be clear, I am not purporting to be raising an issue *on behalf of* the Cherokee nation.  I find the logo personally offensive -- in fact, I have found it offensive ever since first learning about Cherokee when investigating alternatives to Apache httpd a few months ago -- and I am not Cherokee. I don't think the Fedora policy is intended to involve Fedora excluding certain content on behalf of the particular groups being subjected to offensive or derogatory stereotypes, etc. Rather, it is intended, I assume, to enforce Fedora project community standards of what is/isn't offensive content. 

Nonetheless, views of representatives of the Cherokee Nation would be helpful.
Comment 13 Alvaro Lopez Ortega 2011-03-03 06:34:55 EST
I've done a serious effort to understand what the supposed problem is, seriously... but I do not get it.

First of all, please, do not mix Cherokee's logo with other logos out there. If there are projects with offensive logos try convince them to change it - I'm all for that. However, I don't think it makes any sense to report all the Open Source projects named after an indian tribe for that matter.

As I already tried to explained in a previous post, Cherokee's logo is absolutely neutral. It's a kid; he smiles and runs - trying to transmit the ideas about fun/easiness (cherokee-admin) and the high performance of the server. I suppose there's nothing offensive about kids nor about smiles.

The logo is specially simple and clean. There are a whole lot of logos along these lines. "Matutano"/"Sabritas" (a snacks brand) comes to my mind, although there are many many others:

  http://www.google.com/images?q=matutano+logo

Actually, if the project weren't named "Cherokee" but "Groovy runner" or "Punk Singer", you would not even associate the logo with any indian tribe, but with a marathon runner or a punk singer running to jump into the crowd during a concert, wouldn't you? -- Look at the logo, seriously.

So, for what's related to Cherokee (I don't enter to evaluate the rest of the cases) I honestly fail to see what you perceive as offensive. But please, if there is something, let me exactly what it is: "It's a kid - that offensive", "The logo uses the red a blue colors as the US flag, that's offensive", "He wears a sweatband, that's offensive".. whatever it is, because, I'm being totally honest with you, I have no idea what it is.
Comment 14 Pavel Lisý 2011-03-03 07:31:39 EST
I agree. What exactly do you think is problematic?

What I see is: playing kid. In my country we played often this way because be indian was very attractive for us. We played to cowboys or soldiers too. 

When there would be kid in army jacket should it be offensive to army and against Fedora content guidelines? I hope not.

And even so: better way is ask upstream developers to change it. I don't feel able to create any other graphics.
Comment 15 Máirín Duffy 2011-03-03 10:31:25 EST
As a female free software contributor who has been infantilized (likened to a little girl) by multiple peers on multiple occasions (and I know for a fact I am not alone) I think you are oversimplifying the issue here, Alvaro & Pavel, by saying the logo is simply a "playing kid." 

If I was infantilized by a logo of a cute little girl drawn beautifully in a perfect rendering it really wouldn't make the blow any worse or convince me the smile of the little girl was a representation of an application's ease-of-use, I'm sorry to say. Your example of a "punk singer" is a poor one as they are not a race of people imperialistically driven from their homeland by foreign invaders (Trail of Tears).  I don't doubt punk singers must feel oppressed by somebody, but they certainly construct their own image.

If you truly do not see the issue here and want to understand the folks - who I'm sure you believe to be otherwise reasonable - raising the issue, the topics you'll want to look for are 'Cultural Studies' and 'Narrative Theory' / 'Narratology'. I would like to make a friendly suggestion that you look into them a bit to understand better. 

The relevant Wikipedia articles on the general topics:

http://en.wikipedia.org/wiki/Cultural_studies

http://en.wikipedia.org/wiki/Narrative_theory

A good example of a text relevant to the particular topic of depictions of Native Americans as it covers 1950's American TV Westerns is _Television in Black and White America_ by Alan Nadel, who was a professor of mine in graduate school (http://www.amazon.com/Television-Black-White-America-National/dp/0700613986/ref=ntt_at_ep_dpi_4) 

A more general reference on the topic would be Edward Said's _Orientalism_ (http://www.amazon.com/Orientalism-Edward-W-Said/dp/039474067X/ref=sr_1_1?ie=UTF8&qid=1299165120&sr=8-1) Said focuses on Western depictions of the East specifically but brings up widely-applicable points.

One last reference I mention because it helped me fully understand these issues as I'm from an Irish background. This blog post is not academic in nature but certainly goes through some very graphic 'best of' hits in terms of imperialistic depictions of the Irish race that I've run across in the past:

http://kbosweeney.wordpress.com/2010/09/04/a-look-back-at-the-golden-age-of-racism%E2%80%A6%E2%80%A6%E2%80%A6%E2%80%A6/

I beseech you to investigate some of the issues brought up here a little bit more before commenting further. Thanks.
Comment 16 Richard Fontana 2011-03-03 11:03:55 EST
(In reply to comment #14)
> And even so: better way is ask upstream developers to change it. I don't feel
> able to create any other graphics.

Ordinarily I'd agree, but it seems clear that the upstream project does not want to change the logo.
Comment 17 Richard Fontana 2011-03-03 11:28:35 EST
Incidentally I want to make clear that I am not speaking for Red Hat or its legal department in initiating this bug report or in my comments on it.
Comment 18 Alvaro Lopez Ortega 2011-03-03 11:41:03 EST
@Máirín - Agreed. You don't like people to infantilized your image. Of course, I don't think many people would fancy that. Furthermore, that could be even understood like an attack to your person. No doubt it's wrong if you don't agree with it.

Now, although you provided a list of what seems to be pretty interesting books, you did not give any reason about what supposedly makes the logo offensive. I still don't know it is the color, the sweatband, the age of the kid or what.

@Richard - As a matter of fact, unless someone has a very good reason for doing so, the logo will not change. I believe you understand it's more than a reasonable position.

If someone among the offended people were able to explain the problem we'd be more than happy to work it out.  So, *please* be constructive and say what's supposed to be wrong with the logo.
Comment 19 Zachary Krebs 2011-03-03 11:42:32 EST
(In reply to comment #13)

> As I already tried to explained in a previous post, Cherokee's logo is
> absolutely neutral. It's a kid; he smiles and runs - trying to transmit the
> ideas about fun/easiness (cherokee-admin) and the high performance of the
> server. I suppose there's nothing offensive about kids nor about smiles.
> 
> The logo is specially simple and clean. There are a whole lot of logos along
> these lines. "Matutano"/"Sabritas" (a snacks brand) comes to my mind, although
> there are many many others:
> 
>   http://www.google.com/images?q=matutano+logo
> 
> Actually, if the project weren't named "Cherokee" but "Groovy runner" or "Punk
> Singer", you would not even associate the logo with any indian tribe, but with
> a marathon runner or a punk singer running to jump into the crowd during a
> concert, wouldn't you? -- Look at the logo, seriously.
> 
> So, for what's related to Cherokee (I don't enter to evaluate the rest of the
> cases) I honestly fail to see what you perceive as offensive. But please, if
> there is something, let me exactly what it is: "It's a kid - that offensive",
> "The logo uses the red a blue colors as the US flag, that's offensive", "He
> wears a sweatband, that's offensive".. whatever it is, because, I'm being
> totally honest with you, I have no idea what it is.


The fact is the product is gleaning from the association of web server projects that have Indian Tribal Names, thus the imagery of a Native American child running is invoked and inseparable, because its the "Cherokee Web Server" not the "Groovy Runner" web server. No one likes to talk about this, but the issue is cultural sensitivity - asking permission before doing something. I know, in most of the world it is not a big deal to call your project whatever you want and have whatever logo you want, but in the USA there are people who feel taken advantage of when you call your product their Tribal Name and use caricatured imagery and don't ask them, because asking permission is an integral part of Native American culture. Not to mention the long history of Native American culture being mainstreamed and sold as products here. I'm attempting to help you through the logic here, even though this is not strictly a logical debate, like we tend to think when we program. Its about how other people feel, and listening to them, not just about how you individually feel.

Another important topic is that someone has volunteered to potentially recreate the logo - I think that's very important.

Additionally, if there is not financial investment in the current logo, and no significant rebranding effort, other than changing an image file, the cost of the change can not be used as a heavy weighted argument. Now we are just talking about change and *personal preference (entitlement to do things our way)*

No one on earth feels happy or excited when they put hard work into a product that is amazing (btw, I am very interested in Drupal + Cherokee) and someone gives it an apparently "low blow", or finds some nit-picky minor detail that needs to be changed. It seems like a proper solution is to change the logo to something that looks just as wonderful, but conjures up less of the caricature vibe, our of pure respect that it *might be considered offensive*, and to change the trend of people using Indian Names for their web server and then picking potentially offensive logos. We can not all forget there is a reason why this project is most-likely called Cherokee - that's because the #1 is called Apache, which is an Indian Name, so, for this project to become prominent and be relevant and be easy to consider, we have a similar name. Right?  If we can preempt problems in advance on our own accord out of consideration for others, thats the highest platform we can live with. Lots of programmers do not want to be told what to think or feel, and are roguely independent and feel as though they have a right to do whatever they want because its a computer and they own it and they have worked hard to get it - but this bug report asks that we might hold ourselves to a slightly different standard and evolve a little bit here.
Comment 20 Máirín Duffy 2011-03-03 12:25:43 EST
"You don't like people to infantilized your image. Of course, I don't think many people would fancy that."

Alvaro, I am telling you directly that both logos infantilize a race of people. While the Hiawatha logo is far worse, the Cherokee logo is also guilty of this. You are asking for a surface level critique of the logo. You need to step back and look at the logo from a broader perspective than that (see recommended readings) to understand why it is so wrong. A critique on color and composition cannot express the problem here.
Comment 21 Alvaro Lopez Ortega 2011-03-03 13:25:44 EST
Máirín, with all due respect, I think you took my words out of context.  I meant what I said: "*your* (personal) image". Trying to take it to a different dimension (country, ethnicity, or even neighborhood) does not just make much sense, mainly because -speaking of infancy- there will be always a range of the group who does belong to it.

Since I believe Cherokee people have kids as everybody else (they are not born elder already, right?), I fail to really comprehend the complain. If there were a bunch of kids with a banner reading "We are the Cherokee nation" in the logo, I couldn't but agree with you - but it isn't the case. 

Quite frankly, I never thought a kid of any ethnicity/country would be something negative or to be ashamed of. In fact, here in Spain, as in the rest of the World, kids are prominent characters in ads, aren't they? Geez! Even politicians kiss them in order to look kind. There must be a reason, and I don't think it's because they try to be offensive or disrespectful to anyone.

So, trying to be constructive here: I propose to add a clarification about the logo to the web site and documentation of the project. Something that would stand clearly what a great nation the Cherokee is, and pointing that we don't intend to be disrespectful *by any mean*. What do you think? I suppose that would make everybody happy.
Comment 22 Richard Fontana 2011-03-03 15:08:43 EST
Alvaro, there appears to be some indication of a longstanding social problem of discrimination against certain minority groups in Spain, particularly Gypsies/Roma. (See, e.g., http://www.minorityrights.org/1532/spain/gypsies.html .) Suppose a web server project decided to call itself "Gypsy" and decided to use, as its logo, an exaggerated caricature of a smiling Gypsy/Roma child wearing some clothing associated (accurately or not) with stereotyped views of members of that culture by the majority culture of Spain. Would you see no problem of even *possible* offensiveness there? Would it not be poor judgment for a project to use such a logo to begin with, and to not consider the possibility that such a logo might offend? I'm just trying to come up with an analogous example that might be easier for you, as someone from Spain and not from the US, to understand.
Comment 23 Alvaro Lopez Ortega 2011-03-03 16:14:28 EST
Richard, this kind of interesting you bring up gypsies. Please, check out the following images as an example:

  http://elpayoquedibuja.org/images/kale_dor_kayiko/cartel-20-aniversario.jpg
  http://elpayoquedibuja.org/images/kale_dor_kayiko/kdk-gazteak.jpg

They belong to an initiative for the integration for kids, gypsy kids specially. In 20 years, all that this initiative has brought is proud. It's needless to say that nobody complained about the logo of a brunette, dark skinned girl wearing a flamenco dancer dress.

But, anyway.. let's keep the focus. Do you agree with my proposal? I do believe it'd be a fair enough solution for everyone involved.
Comment 24 Richard Fontana 2011-03-03 17:26:39 EST
> But, anyway.. let's keep the focus. Do you agree with my proposal? I do believe
> it'd be a fair enough solution for everyone involved.

It is possibly a nice proposal, but it would not resolve the issue I have raised here. I have already said I am certain the project did not wish to offend anyone. I have also said that the intent of the project is not dispositive as to whether the content is actually offensive. In my opinion, the Cherokee logo remains inherently offensive, despite the best intentions of the project.  However, I also recognize that others may disagree with me, including, most importantly here, participants in the Fedora Project. It is up to the Fedora Project to decide what its standards of acceptable content are, what "offensive, discriminatory, or derogatory" mean, and to act on such standards.
Comment 25 Alvaro Lopez Ortega 2011-03-07 01:46:21 EST
For what is worth, we have added an explanation to the Cherokee Project web site with the aim of making everybody happy and avoiding this sort of arguments/discussions in the future:  http://www.cherokee-project.com/logos.html
Comment 26 Zachary Krebs 2011-06-09 15:03:55 EDT
I just want to say that #25's change, while somewhat appeasing, says, "The Cherokee Project logo represents a smiling kid, running fast, trying to emulate a plane. Its aim is to represent a few of the most wonderful things in life: youth, happiness, and fun."

Might I ask your logical mind something Alvaro? If your logo has nothing to do with Native American Indigenous peoples, specifically the Cherokee people, then why is your logo obviously a caricature of a Native American child running, and additionally why is your project called CHEROKEE WEB SERVER? Its like calling your web server BLACK WEB SERVER, having a black logo, and then saying the logo isn't black. 

Just saying, that you're free to do whatever you want of course, but your logical reasoning hasn't convinced me or probably anyone else. Just think about it for a second, perhaps you have no idea why this is a bad idea. Do you ever admit you don't know things? I believe this is a case where you could be the best programmer on earth but no literally nothing about this issue. so..

Have you contacted Máirín Duffy who offered to make a replacement logo? Be honest...

Have you contacted the Cherokee Nation to ask for permission and their OK? Be honest...

Just saying....
Comment 27 Alvaro Lopez Ortega 2011-06-09 16:52:41 EDT
Dear Zachary Krebs,

The Cherokee community already addressed your question about the name when you sent it to the mailing list: http://www.mail-archive.com/cherokee@lists.octality.com/msg04897.html

By the way, as hard as you try to stand on a superior moral position, you are not. So, _please_, bear in mind that you have no right to insult me by inferring I'm dishonest somehow. It is a twisted way of seeking respect and justice that of yours. -- I do expect an apology.
Comment 28 Zachary Krebs 2011-06-09 19:16:00 EDT
I apologize if anything sounded charged or insulting to you. My feelings about this still being unresolved remain however -
Comment 29 Fedora End Of Life 2013-04-03 14:19:23 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 30 Richard Fontana 2013-12-22 16:56:15 EST
Hi,

There has been no progress on this bug for nearly three years.

I am changing version back to 'rawhide' which I assume is appropriate. 

The Fedora Project continues to claim it operates under the policy 
"Content should not be offensive, discriminatory, or derogatory. If you're not sure if a piece of content is one of these things, it probably is." So I believe we need a judgment from the Fedora Project as to whether the Cherokee web server logo (depicting an infantilized stereotyped image of a smiling Native American colored in red, white and blue, engaged apparently in running or leaping activity) is "offensive, discriminatory, or derogatory". 

I believe we need indication from Pavel Lisý as to whether he intends to act on this bug ever or not.
Comment 31 Máirín Duffy 2014-01-07 21:41:13 EST
I spoke to a Native American of Cherokee ancestry who has studied these issues and worked with tribes directly. She is not a spokesperson for the tribe so she cannot speak on their behalf in any official capacity. However, I showed her the Cherokee project web page and she advises strongly against the usage of the artwork. To quote her (with her permission):

"Wow. I have so many problems with that logo that I don't know where to begin. It is 100% offensive, as a Native American woman. I have to calm myself down just to respond in a respectful manner. 

[...]

"How are my children, who are alive today and growing up in American society, supposed to have pride in our culture when our ancestors and our traditions are so exploited by non-Native peoples? (This is a question we must ask.) We are not just a matter of history books, we are living people.

"A good indication that you have been culturally offensive is to replace Native American with any other culture. Would using the black or Jewish cultures as product logos be alright? No.  It would be an obvious violation.

[...]

"Historically: Entire generations of indigenous children in the United States and Canada were removed from their homes and raised by white families, and tribal children were sent to boarding schools where they endured beatings if they spoke Native languages or practices Native traditions. Because of these things, many tribes have lost their languages and traditions. We have what has become known as "The Generation of Lost Memory," which has severely damaged our peoples and we have been working very hard to repair this damage."
Comment 32 Alvaro Lopez Ortega 2014-01-08 02:20:01 EST
This is plain nonsense. I give up. Remove the logo images from the package.. or the package altogether for that matter. It's up to you.

It's certainly sad that one has to choose inanimate objects as logo not to somehow be offensive to the somebody's nobel feelings.
Comment 33 Stefan de Konink 2014-01-08 06:40:52 EST
As current maintainer I cannot agree more with Alvaro. Reading this discussion the primary enemy of of the Cherokee culture in the past was censorship. We are open source people always interested in true improvement changing the world one line at a time.

If there is a true interest for change [not by proxy], but no interest in upstream improvement by contribution to add equal fun and authenticity, therefore not respecting our culture, I do not see any reason why the censorship model should prevail. Plainly because the next interest group will think its 1984 too.

All things set aside, a person that was not primed would see a happy running kid with blue hair.


And don't get me started on fallacy #31.
Comment 34 Zachary Krebs 2014-01-08 11:16:24 EST
As open source people we believe in openness of information. What about the openness of feelings and respect for fellow human beings, especially those in suffering? If someone has a different view than us, we can consider that view and incorporate it (potentially). It seems like more than a few people are offended by this logo, and there has even been an offer to redesign it! Perhaps the cultural ignorance/insensitivity and inability to change (closedness) reign in on this issue?

I agree with #32 - we can just unpackage the logo and keep the great web server product, until the logo is redesigned. Look above, there's even an offer!
Comment 35 Alvaro Lopez Ortega 2014-01-08 13:44:45 EST
Python's logo is a couple of snakes. Those dangerous animals are poisonous and kill a whole lot of people around the world every single day. They are deadly killers. How on earth can Fedora ship that? What would you think if you lost a loved one to one of those reptiles? It'd be utterly offensive for you.

Also, from that perspective, Apache's CouchDB has a pretty hurtful logo. What do they have against people laying on a couch? What do they imply with the pose of that guy? Maybe that everybody who rests on a couch is lazy and has no manners? How rude!

What about Docker? That poor enslaved whale with its forehead removed to work as a beast or burden and transport full size containers. What would PETA think of it? People usually find animal brutality unacceptable.

Oh, and  of course don't get me started with Gnome! That logo must piss off short people big time. I don't even want to imagine what would happen if somebody offered to draw a new logo and Fedora had to replace it on every single GNOME package. That'd be entertaining to see, don't you think?

So, all in all, there will always be somebody who could _potentially_ be offended by the most unexpected and trivial things. Whether or not they are actually out of the line is the real question. In this case, I really do struggle to see how a happy kid playing and pretending to be a plane can be possible be offensive to anybody. It could be me though. I must not see the evil behind kids.. or airplanes. Dunno.


PS: I do hope this "reductio ad absurdum" exercise helps to put things in perspective, at least a little bit.
Comment 36 Zachary Krebs 2014-01-08 15:55:02 EST
Alvara, you raise some fairly important points, and as this is an open process of discovery, I'm taking some time to consider the perspective that if we restrict the freedom of having a caricature logo, we're reinforcing the system of censorship itself that caused many injustices in the first place (#33).
Comment 37 Máirín Duffy 2014-01-09 12:15:15 EST
Stefan, you are treading a very worn path in crying censorship in relation to a request to change imagery or language that exploits a marginalized group of people.

Please read this:
http://subfictional.com/2011/08/05/codes-of-conduct-and-censorship-in-technical-communities/

Alvaro, I think you are simply not listening. You continue to classify the Cherokee project mascot as merely a "happy kid playing and pretending to be a plane" when it has been explained to you multiple times and in multiple ways why this is not so. I am giving you the benefit of the doubt here and assuming you simply haven't had time to read / consider what is being explained to you about cultural misappropriation and exploitation of marginalized people, and avoiding the assumption that you are simply being disingenuous for the benefit of your side of the argument.
Comment 38 Richard Fontana 2014-01-10 13:15:41 EST
(In reply to Alvaro Lopez Ortega from comment #35)
> Python's logo is a couple of snakes. Those dangerous animals are poisonous
> and kill a whole lot of people around the world every single day. They are
> deadly killers. How on earth can Fedora ship that? What would you think if
> you lost a loved one to one of those reptiles? It'd be utterly offensive for
> you.
> 
> Also, from that perspective, Apache's CouchDB has a pretty hurtful logo.
> What do they have against people laying on a couch? What do they imply with
> the pose of that guy? Maybe that everybody who rests on a couch is lazy and
> has no manners? How rude!
> 
> What about Docker? That poor enslaved whale with its forehead removed to
> work as a beast or burden and transport full size containers. What would
> PETA think of it? People usually find animal brutality unacceptable.
> 
> Oh, and  of course don't get me started with Gnome! That logo must piss off
> short people big time. I don't even want to imagine what would happen if
> somebody offered to draw a new logo and Fedora had to replace it on every
> single GNOME package. That'd be entertaining to see, don't you think?
> 
> So, all in all, there will always be somebody who could _potentially_ be
> offended by the most unexpected and trivial things. Whether or not they are
> actually out of the line is the real question. In this case, I really do
> struggle to see how a happy kid playing and pretending to be a plane can be
> possible be offensive to anybody. It could be me though. I must not see the
> evil behind kids.. or airplanes. Dunno.
> 
> 
> PS: I do hope this "reductio ad absurdum" exercise helps to put things in
> perspective, at least a little bit.

Not really, because I am sure that you would agree that at a *certain* point a logo could clearly implicate sufficient concerns about racism, bigotry or other offensiveness. Where to draw the line is generally difficult. Here, I think it's a much easier case than others that I've thought about (for example, the name of The GIMP project, or the name of MongoDB). Maybe it's easier because we're talking about a logo. (Suppose the logo for The GIMP were a caricature of a smiling boy in a wheelchair instead of the dog or whatever that animal is.)

A logo of a happy kid running or flying might be okay. But why is the happy kid depicted as a caricature of a Native American? That is the key feature of the logo which you failed to mention in your description.
Comment 39 Richard Fontana 2014-01-10 13:19:35 EST
(In reply to Zachary Krebs from comment #36)
> Alvara, you raise some fairly important points, and as this is an open
> process of discovery, I'm taking some time to consider the perspective that
> if we restrict the freedom of having a caricature logo, we're reinforcing
> the system of censorship itself that caused many injustices in the first
> place (#33).

I'm not sure that anything having to do with any history of censorship is relevant to the sociological reasons why the Cherokee project logo is arguably offensive.
Comment 40 Stefan de Konink 2014-01-10 13:25:27 EST
Can give you a sociological historic counter example where the destruction of artwork is absolutely relevant. Don't forget: religion falls in the same category:

http://en.wikipedia.org/wiki/Beeldenstorm
Comment 41 Richard Fontana 2014-01-10 13:30:02 EST
(In reply to Stefan de Konink from comment #40)
> Can give you a sociological historic counter example where the destruction
> of artwork is absolutely relevant. 

I'm not here proposing to *destroy* the Cherokee project logo (although I think the Cherokee project should replace it). Rather, I'm proposing that it be removed from the Fedora package and replaced with something else, or that the Cherokee package be moved out of official Fedora to RPMFusion or the like, because the Fedora Project has a packaging rule that prohibits shipment of offensive content.
Comment 42 Stefan de Konink 2014-01-10 13:42:03 EST
You truly do not see the censorship in what you are in fact proposing? And the hostage you want to take our project in?

I am also truly happy that separation of powers exists, and given that nothing can be executed by the person that filed a complaint. Thank you very much, this also applies in the United States. Trias policia ftw.
Comment 43 Richard Fontana 2014-01-10 13:52:06 EST
(In reply to Stefan de Konink from comment #42)
> You truly do not see the censorship in what you are in fact proposing? And
> the hostage you want to take our project in?

No, I don't see it. You have other Linux distributions. You have other unofficial Fedora package repositories. This proposal is not censorship, any more than it would be censorship for Fedora to decide not to package and distribute Cherokee for any number of other reasons.
Comment 44 Stefan de Konink 2014-01-10 14:11:52 EST
This is *your* reason, *you* find the logo offensive, *you* are proposing a limitation of our freedom of artistic expression and creativity by market censorship and monopolistic control on the official Fedora package repository.

Since the logo is not - without any doubt - promoting hate speech, or discriminating a race and prior censorship does also not apply in this case, I would clearly advise the Fedora Board to follow the all recommendations of the Special Rapporteur of the United Nations in this matter: http://artsfreedom.org/wp-content/uploads/2013/04/A-HRC-23-34_en.pdf

"The use of the imaginary and fiction must be understood and respected as a crucial element of the freedom indispensable for creative activities."
Comment 45 Richard Fontana 2014-01-10 14:44:12 EST
(In reply to Stefan de Konink from comment #44)
> This is *your* reason, *you* find the logo offensive, *you* are proposing a
> limitation of our freedom of artistic expression and creativity by market
> censorship and monopolistic control on the official Fedora package
> repository.

It does not limit your freedom of artistic expression and creativity any more than you are limiting my freedom by not allowing me access to the official upstream Cherokee repository to change the logo. 

While there is some convenience benefit to inclusion in the official Fedora package repository, I wouldn't overstate the issue. Most Fedora users make use of third-party repositories. You could provide your own Fedora RPMs upstream if you don't already.

> "The use of the imaginary and fiction must be understood and respected as a
> crucial element of the freedom indispensable for creative activities."

I respect your artistic and free speech right to distribute a logo I find offensive, but you have no particular right to have the Fedora project or its sponsors distribute the logo. Fedora isn't a state or a public utility.
Comment 46 Zachary Krebs 2014-01-10 15:26:55 EST
I have thought about my previous conclusion and again am back to the starting point - the logo is an unacceptable, derogatory caricature that should be removed or changed.

Another point in case; look at the Hiawatha Web Server Logo/Mascot hiding on their about page(why do web servers need to be named after tribes, anyways?). Arguably, this is even worse: http://www.hiawatha-webserver.org/images/hiawatha_logo.png

It proves that these logos are OBVIOUSLY MEANT to be representative of Native American tribal culture(s).

Again, requesting that it be removed/changed - the Hiawatha one should be addressed in a separate thread.
Comment 47 Hugo Leisink 2014-01-10 16:38:32 EST
As the author of the Hiawatha webserver I'd like to respond to this issue.

I'm aware of Zachary's statement about Hiawatha's and Cherokee's logo. He started a topic about it at the Hiawatha forum several years ago. I removed his post and after reading this thread I'm really happy I did. But after seeing that this nonsense is going on, I'm going to respond. Just once.

Let me first explain why I chose the name Hiawatha. When I started working on Hiawatha, I never expected to become Hiawatha what it is now. I always thought that it would remain small and simple. A small webserver compared to the big one: Apache. Like a little indian standing next to the big and famous warrior. That's why I chose the name of that little Disney indian. And Hiawatha was always one of my favorite comics in the Donald Duck comic book, so it was an easy pick. And to be clear: by picking this name I don't mean anything towards any Indian tribe whatsoever. It's just a name, that's it.

After picking a name for a project, you need a logo. I could go for some hollow, expressionless logo like all the big commercial companies have, but I wanted to have something more cheerful. And with a name like Hiawatha, what else could I pick then an image of a happy little Indian boy? And that's what the Hiawatha logo is: an image of a happy little Indian boy. Nothing more, nothing less. I don't mean anything by using this logo. And that's all that should matter.

An image is just an image. Interpretation of that image is done by people. *You* see an image of insult, ridicule and disrespect. It's not my fault that that is what goes through your mind when seeing the Hiawatha and Cherokee logos. When *I* see the Hiawatha logo, when I see the Cherokee logo, I see little Indian kids being happy, dancing, enjoying life and serving webpages the best they can. The problem is not the logo, but the person looking at it.

Alvaro is completely right. Everybody can always have something to bitch about any logo. And that's fine. Go bitch about the logo, but please do it alone in your room. Don't bug other people with your negative energy. And sure that there are some Indian people saying that you are right about how insulting that image is. But for every grump, I can find 100 people seeing nothing more than a happy little Indian kid.

And this is the last thing I said about this silly, stupid subject. Whatever the Fedora people decide, it's fine. Because if Fedora chooses to ban Hiawatha because of its logo, people with a positive attitude will always find their way to the Hiawatha website.
Comment 48 Máirín Duffy 2014-01-10 23:03:50 EST
You know, Hugo, there's a reason "Song of the South" is locked in the Disney vault. I wouldn't take a 1937 animated short - produced in a time predating things like say an African American's right to sit in the front of a bus by several decades - as a prime example of what isn't racist.

https://en.wikipedia.org/wiki/Song_of_the_south#Home_media
Comment 49 Richard Fontana 2014-01-12 10:10:46 EST
I have initiated a non-responsive maintainer request for the Fedora package maintainer of cherokee to respond.
https://bugzilla.redhat.com/show_bug.cgi?id=1051888
Comment 50 Sam Kottler 2014-01-12 11:05:03 EST
(In reply to Alvaro Lopez Ortega from comment #35)
> Python's logo is a couple of snakes. Those dangerous animals are poisonous
> and kill a whole lot of people around the world every single day. They are
> deadly killers. How on earth can Fedora ship that? What would you think if
> you lost a loved one to one of those reptiles? It'd be utterly offensive for
> you.
> 
> Also, from that perspective, Apache's CouchDB has a pretty hurtful logo.
> What do they have against people laying on a couch? What do they imply with
> the pose of that guy? Maybe that everybody who rests on a couch is lazy and
> has no manners? How rude!
> 
> What about Docker? That poor enslaved whale with its forehead removed to
> work as a beast or burden and transport full size containers. What would
> PETA think of it? People usually find animal brutality unacceptable.
> 
> Oh, and  of course don't get me started with Gnome! That logo must piss off
> short people big time. I don't even want to imagine what would happen if
> somebody offered to draw a new logo and Fedora had to replace it on every
> single GNOME package. That'd be entertaining to see, don't you think?
> 
> So, all in all, there will always be somebody who could _potentially_ be
> offended by the most unexpected and trivial things. Whether or not they are
> actually out of the line is the real question. In this case, I really do
> struggle to see how a happy kid playing and pretending to be a plane can be
> possible be offensive to anybody. It could be me though. I must not see the
> evil behind kids.. or airplanes. Dunno.
> 
> 
> PS: I do hope this "reductio ad absurdum" exercise helps to put things in
> perspective, at least a little bit.

It doesn't, it just shows that you're not listening to the issue at hand with an open mind.

The truth of the matter here is that there isn't any disadvantage to replacing the logo with something new that won't be potentially offensive. mizmo has offered her help in creating a new logo and getting it distributed with the Fedora package. What is the reasoning we wouldn't take the empathetic route in this case? I can't see one.
Comment 51 Zachary Krebs 2014-01-12 22:50:57 EST
I would like to say again thank you Alvaro and anyone else on the fence for considering this request. It will be big of you to see this point of view even if you disagree with it, working with the requests of the people and the greater good. Appreciate your consideration and your courage in considering the change.
Comment 52 Pavel Lisý 2014-01-13 04:16:36 EST
Hi, my problem is that I'm from Europe. I don't understand your reason much. 

For me Native Americans were always positive heroes - in books or movies. I don't have your negative connotations about similar pictures.

I have another question. Is it OK change logo of some software (or company) without agree of author/owner and distribute it then? Is it possible?
I cannot imagine that you change logo of Redhat to your own "less offensive" variant and you will distribute it with the same name Redhat.

It is obvious that after Apache other web servers try to be similar by name. What kind of logo that is relevant to Cherokee name you suggest.
Comment 53 Richard Fontana 2014-01-13 11:09:22 EST
(In reply to Pavel Lisý from comment #52)
> Hi, my problem is that I'm from Europe. I don't understand your reason much. 
> 
> For me Native Americans were always positive heroes - in books or movies. I
> don't have your negative connotations about similar pictures.

This is not relevant for the resolution of this bug. Fedora claims to have a packaging rule against offensive content. Either that rule is meaningless or there is some procedure for enforcing it. I do not know what that procedure is, hence I did what I thought was the right thing in filing this ticket in 2011. I assume that the first step ought to be to go through the package maintainer.

I think (based on what I read at fedoraproject.org) that a package maintainer ought to bring an issue like this to the attention of FESCo or the Fedora Packaging Committee. If your view is that you intend simply to ignore this issue then I think constructively speaking you are a nonresponsive maintainer. In any case it will be useful to know your opinion since if you do not wish to do anything I will then know that I must pursue the matter through other means.

If it is established that the rule against inclusion of offensive content is meaningless that is also a useful outcome. In either case it seems to me that I need some clarity from you whether you will pursue this in any way or not.

If it is your view that you do not feel *qualified* to make the determination of whether the logo is offensive, I fully understand that. I am not expecting you to make that determination and I am not sure it would be appropriate for you to make. Rather I assumed that the package maintainer's responsibility, when an issue like this is raised, is to pursue it with the Fedora Packaging Committee or FESCo or the Fedora Board or some such institution. 

If however you are saying that you feel that you *are* qualified to make this decision and you have decided that this logo is not in violation of stated Fedora policy, I need to know that so that I can then pursue this in some other way, external to this bug.
Comment 54 Richard Fontana 2014-01-13 11:29:07 EST
(In reply to Pavel Lisý from comment #52)
> I have another question. Is it OK change logo of some software (or company)
> without agree of author/owner and distribute it then? Is it possible?

To the extent that's a legal question, the answer for Cherokee is certainly yes. If the Cherokee project and its copyright holders did not wish us to distribute the package nominally as "Cherokee" without the current logo, we'd have to consider that request and I am not sure what the answer would be. We might rename the package simply as a matter of courtesy.

> It is obvious that after Apache other web servers try to be similar by name.
> What kind of logo that is relevant to Cherokee name you suggest.

I am not suggesting any sort of logo. A logo does not have to have any connection to the name of the project. Rather I am suggesting that the existing logo be replaced with one that is not offensive or else that Cherokee be removed from the official Fedora package repository. Or else that we establish Fedora does *not* have a rule against inclusion of offensive content, or else that it does but consensus holds that the Cherokee logo is not offensive. I am trying to move this issue forward to some sort of decision.
Comment 55 Stefan de Konink 2014-01-13 11:30:31 EST
> I need to know that so that I can then pursue this in some other way, external to this bug.

Please do inform us up to what level you think you can continue to pursue this issue. Because if upstream says "nay not offensive", packager says nay, and PFC or FESCo says nay I do expect that you acknowledge you have a different opinion and let it go.
Comment 56 Richard Fontana 2014-01-13 13:40:06 EST
(In reply to Stefan de Konink from comment #55)
> > I need to know that so that I can then pursue this in some other way, external to this bug.
> 
> Please do inform us up to what level you think you can continue to pursue
> this issue. Because if upstream says "nay not offensive", packager says nay,
> and PFC or FESCo says nay I do expect that you acknowledge you have a
> different opinion and let it go.

If the Fedora Project through its institutional mechanisms decides the logo is not offensive (in the sense meant in the Fedora packaging policy I referenced when filing this issue), I will of course let this bug 681339 go.

However, I don't know if that will be the end of the story. For example, I have considered pursuing the matter through Debian and Ubuntu (which are two other distributions I sometimes use, though less frequently and actively than I use Fedora). I have considered giving the issue some publicity, which may encourage productive debate over the issue. I believe the Cherokee project has benefited from relative obscurity. If the Apache Software Foundation were using a logo of a caricature of a smiling running/flying red-white-and-blue Native American child, I am confident that long ago the many significant commercial interests engaged in sponsoring the ASF would have pressured it to change the logo. 

There is also the role of Red Hat (my employer and client). Red Hat is for better or worse intimately involved in the Fedora Project in various ways and is, among other things, the distributor in the first instance of the Fedora Cherokee package. It is a reasonable question to ask whether Red Hat's distribution of your logo conflicts with Red Hat's corporate standards and values. But that has nothing directly to do with this bug, and in all candor I am reluctant to pursue things in this direction. However, this issue troubles me sufficiently that I have thought about doing so.
Comment 57 Richard Fontana 2014-02-04 11:22:29 EST
A separate bug against cherokee has now been filed by me with my Red Hat hat on:
https://bugzilla.redhat.com/show_bug.cgi?id=1060984
That bug reflects Red Hat's legal concerns relating to the Cherokee logo images (essentially the concern that distribution of Cherokee by Fedora creates substantial risk of harm to the Fedora brand).

I can foresee still another bug report focused additionally on Red Hat's concern that distribution of Cherokee creates substantial risk of harm to Red Hat's reputation.

I have identified two unrelated possible reasons why I believe Cherokee violates Fedora packaging guidelines, though I may be mistaken about those.

Since Pavel Lisy, the package maintainer, has refused to act on this bug one way or another I have also filed a FESCo ticket to examine the issue raised in this bug (compliance with publicly-stated Fedora guidelines concerning offensive content):
https://fedorahosted.org/fesco/ticket/1230
which perhaps is what I should have done to begin with.
Comment 58 Richard Fontana 2014-02-04 15:15:42 EST
As a further update on related issues, I have now submitted a new bug on behalf of Red Hat calling for removal of Cherokee from Fedora altogether based on what I take to be threats from Stefan de Konink.
https://bugzilla.redhat.com/show_bug.cgi?id=1061387
Comment 59 Toshio Ernie Kuratomi 2014-03-05 14:30:18 EST
List of files I found with the logo:

./admin/icons/cherokee-admin-launcher-128.png
./admin/icons/cherokee-admin-launcher-96.png
./admin/icons/cherokee-admin-launcher-16.png
./admin/icons/cherokee-admin-launcher-256.png
./admin/icons/cherokee-admin-launcher-32.png
./admin/icons/cherokee-admin-launcher-48.png
./admin/static/images/favicon.ico
./themes/default/logo.png
./www/cherokee-logo.png
./www/favicon.ico

Embedded within the documentation:

./doc/media/images/admin_handler_dirlist_ex.png
./doc/media/images/admin_handler_onlylisting_ex.png
./doc/media/images/admin_index.png
./doc/media/images/admin_launch.png
./doc/media/images/screencast.png
Comment 60 Fedora Update System 2014-03-05 20:24:03 EST
cherokee-1.2.103-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/cherokee-1.2.103-3.fc20
Comment 61 Fedora Update System 2014-03-05 20:24:16 EST
cherokee-1.2.103-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cherokee-1.2.103-3.el6
Comment 62 Fedora Update System 2014-03-05 20:24:24 EST
cherokee-1.2.101-4.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cherokee-1.2.101-4.el5
Comment 63 Fedora Update System 2014-03-05 20:24:38 EST
cherokee-1.2.103-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/cherokee-1.2.103-3.fc19
Comment 64 Toshio Ernie Kuratomi 2014-03-05 20:45:29 EST
I've replaced the images listed above with either generic images or modified images to remove the logo but leave the distinctive cherokee title.  This should fix this issue as a stopgap measure.  If the package maintainer has time in the future they could get more specific images to replace the ones being removed.
Comment 65 Fedora Update System 2014-03-06 16:08:14 EST
Package cherokee-1.2.103-3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing cherokee-1.2.103-3.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-0757/cherokee-1.2.103-3.el6
then log in and leave karma (feedback).
Comment 66 Fedora Update System 2014-04-01 15:19:08 EDT
cherokee-1.2.103-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 67 Fedora Update System 2014-04-01 15:19:51 EDT
cherokee-1.2.101-4.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 68 Fedora Update System 2014-04-02 05:01:33 EDT
cherokee-1.2.103-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 69 Fedora Update System 2014-04-02 05:17:44 EDT
cherokee-1.2.103-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.